Subject: Application for Unscheduled Leave
From: Harpriya Walia <[email-masked]>
To: Surender <[email-masked]>, [email-masked], [email-masked]
Cc: Viraat <[email-masked]>
Date: Thu, 5 Jul 2018 09:23:11 +0530 (IST)

Respected Sir/Ma'am, 

I had taken an unscheduled leave on the 4th of June, 2018 on the account of a Family Emergency. 
The reason for that is my sister is getting married by the end of August and that's a pretty big deal in my family. 
I had informed Viraat about it but I had no knowledge about about submitting the application for the leave. 

I'm extremely sorry about this and will make sure to submit an application before taking a leave in the future. 

Thanking You. 

Sincerely, 
Harpriya Walia